{
  "minecraft:recipes/decorations/crafting_table": {
    "criteria": {
      "unlock_right_away": "2024-07-13 06:40:51 -0400"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "minecraft:plains": "2024-07-13 06:40:51 -0400"
    },
    "done": false
  },
  "management_wanted:kill_animatronic": {
    "criteria": {
      "kill_animatronic_0": "2024-07-13 06:43:16 -0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/glow_item_frame": {
    "criteria": {
      "has_glow_ink_sac": "2024-07-13 06:45:50 -0400"
    },
    "done": true
  },
  "minecraft:husbandry/make_a_sign_glow": {
    "criteria": {
      "make_a_sign_glow": "2024-07-13 06:45:58 -0400"
    },
    "done": true
  },
  "minecraft:recipes/redstone/redstone_torch": {
    "criteria": {
      "has_redstone": "2024-07-13 06:52:20 -0400"
    },
    "done": true
  },
  "minecraft:recipes/tools/clock": {
    "criteria": {
      "has_redstone": "2024-07-13 06:52:20 -0400"
    },
    "done": true
  },
  "minecraft:recipes/redstone/dropper": {
    "criteria": {
      "has_redstone": "2024-07-13 06:52:20 -0400"
    },
    "done": true
  },
  "minecraft:recipes/redstone/redstone_block": {
    "criteria": {
      "has_redstone": "2024-07-13 06:52:20 -0400"
    },
    "done": true
  },
  "minecraft:recipes/redstone/note_block": {
    "criteria": {
      "has_redstone": "2024-07-13 06:52:20 -0400"
    },
    "done": true
  },
  "minecraft:recipes/redstone/target": {
    "criteria": {
      "has_redstone": "2024-07-13 06:52:20 -0400"
    },
    "done": true
  },
  "minecraft:recipes/tools/compass": {
    "criteria": {
      "has_redstone": "2024-07-13 06:52:20 -0400"
    },
    "done": true
  },
  "minecraft:recipes/redstone/piston": {
    "criteria": {
      "has_redstone": "2024-07-13 06:52:20 -0400"
    },
    "done": true
  },
  "management_wanted:honk_plush": {
    "criteria": {
      "honk_plush_0": "2024-07-13 06:53:10 -0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/chest": {
    "criteria": {
      "has_lots_of_items": "2024-07-13 22:56:04 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/red_stained_glass": {
    "criteria": {
      "has_glass": "2024-07-13 22:58:05 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_blue_stained_glass": {
    "criteria": {
      "has_glass": "2024-07-13 22:58:05 -0400"
    },
    "done": true
  },
  "minecraft:recipes/brewing/glass_bottle": {
    "criteria": {
      "has_glass": "2024-07-13 22:58:05 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/green_stained_glass": {
    "criteria": {
      "has_glass": "2024-07-13 22:58:05 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/brown_stained_glass": {
    "criteria": {
      "has_glass": "2024-07-13 22:58:05 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_gray_stained_glass": {
    "criteria": {
      "has_glass": "2024-07-13 22:58:05 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/blue_stained_glass": {
    "criteria": {
      "has_glass": "2024-07-13 22:58:05 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/orange_stained_glass": {
    "criteria": {
      "has_glass": "2024-07-13 22:58:05 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cyan_stained_glass": {
    "criteria": {
      "has_glass": "2024-07-13 22:58:05 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/pink_stained_glass": {
    "criteria": {
      "has_glass": "2024-07-13 22:58:05 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/black_stained_glass": {
    "criteria": {
      "has_glass": "2024-07-13 22:58:05 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/gray_stained_glass": {
    "criteria": {
      "has_glass": "2024-07-13 22:58:05 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/purple_stained_glass": {
    "criteria": {
      "has_glass": "2024-07-13 22:58:05 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/yellow_stained_glass": {
    "criteria": {
      "has_glass": "2024-07-13 22:58:05 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/lime_stained_glass": {
    "criteria": {
      "has_glass": "2024-07-13 22:58:05 -0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/glass_pane": {
    "criteria": {
      "has_glass": "2024-07-13 22:58:05 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/magenta_stained_glass": {
    "criteria": {
      "has_glass": "2024-07-13 22:58:05 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/white_stained_glass": {
    "criteria": {
      "has_glass": "2024-07-13 22:58:05 -0400"
    },
    "done": true
  },
  "minecraft:husbandry/tame_an_animal": {
    "criteria": {
      "tamed_animal": "2024-07-13 23:07:56 -0400"
    },
    "done": true
  },
  "minecraft:adventure/root": {
    "criteria": {
      "killed_something": "2024-07-16 18:07:04 -0400"
    },
    "done": true
  },
  "management_wanted:animatronic_kills_you": {
    "criteria": {
      "animatronic_kills_you_0": "2024-07-27 01:27:26 -0400"
    },
    "done": true
  },
  "minecraft:recipes/brewing/cauldron": {
    "criteria": {
      "has_water_bucket": "2024-07-27 01:31:08 -0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/mangrove_boat": {
    "criteria": {
      "in_water": "2024-07-28 16:31:43 -0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/acacia_boat": {
    "criteria": {
      "in_water": "2024-07-28 16:31:43 -0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/cherry_boat": {
    "criteria": {
      "in_water": "2024-07-28 16:31:43 -0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/bamboo_raft": {
    "criteria": {
      "in_water": "2024-07-28 16:31:43 -0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/spruce_boat": {
    "criteria": {
      "in_water": "2024-07-28 16:31:43 -0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/birch_boat": {
    "criteria": {
      "in_water": "2024-07-28 16:31:43 -0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/oak_boat": {
    "criteria": {
      "in_water": "2024-07-28 16:31:43 -0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/jungle_boat": {
    "criteria": {
      "in_water": "2024-07-28 16:31:43 -0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/dark_oak_boat": {
    "criteria": {
      "in_water": "2024-07-28 16:31:43 -0400"
    },
    "done": true
  },
  "management_wanted:blacklightdye_use": {
    "criteria": {
      "blacklightdye_use_0": "2024-07-28 17:04:01 -0400"
    },
    "done": true
  },
  "management_wanted:honk_plush_100": {
    "criteria": {
      "honk_plush_100_0": "2024-07-28 17:05:10 -0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/blue_bed": {
    "criteria": {
      "has_blue_wool": "2024-07-28 17:18:07 -0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/painting": {
    "criteria": {
      "has_wool": "2024-07-28 17:18:08 -0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/blue_carpet": {
    "criteria": {
      "has_blue_wool": "2024-07-28 17:18:08 -0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/blue_banner": {
    "criteria": {
      "has_blue_wool": "2024-07-28 17:18:08 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dark_oak_planks": {
    "criteria": {
      "has_log": "2024-07-28 17:18:17 -0400"
    },
    "done": true
  },
  "minecraft:recipes/misc/charcoal": {
    "criteria": {
      "has_log": "2024-07-28 17:18:17 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dark_oak_slab": {
    "criteria": {
      "has_planks": "2024-07-28 17:18:19 -0400"
    },
    "done": true
  },
  "minecraft:recipes/redstone/dark_oak_door": {
    "criteria": {
      "has_planks": "2024-07-28 17:18:19 -0400"
    },
    "done": true
  },
  "minecraft:recipes/redstone/dark_oak_fence_gate": {
    "criteria": {
      "has_planks": "2024-07-28 17:18:19 -0400"
    },
    "done": true
  },
  "minecraft:recipes/redstone/dark_oak_trapdoor": {
    "criteria": {
      "has_planks": "2024-07-28 17:18:19 -0400"
    },
    "done": true
  },
  "minecraft:recipes/redstone/dark_oak_button": {
    "criteria": {
      "has_planks": "2024-07-28 17:18:19 -0400"
    },
    "done": true
  },
  "minecraft:recipes/misc/stick": {
    "criteria": {
      "has_planks": "2024-07-28 17:18:19 -0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/barrel": {
    "criteria": {
      "has_planks": "2024-07-28 17:18:19 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dark_oak_stairs": {
    "criteria": {
      "has_planks": "2024-07-28 17:18:19 -0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/dark_oak_sign": {
    "criteria": {
      "has_planks": "2024-07-28 17:18:19 -0400"
    },
    "done": true
  },
  "minecraft:recipes/redstone/dark_oak_pressure_plate": {
    "criteria": {
      "has_planks": "2024-07-28 17:18:19 -0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/dark_oak_fence": {
    "criteria": {
      "has_planks": "2024-07-28 17:18:19 -0400"
    },
    "done": true
  },
  "management_wanted:fnaf_2_animatronic_kills_you": {
    "criteria": {
      "fnaf_2_animatronic_kills_you_0": "2024-07-28 17:29:17 -0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/ladder": {
    "criteria": {
      "has_stick": "2024-08-28 16:25:00 -0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/campfire": {
    "criteria": {
      "has_stick": "2024-08-28 16:25:00 -0400"
    },
    "done": true
  },
  "minecraft:recipes/tools/wooden_hoe": {
    "criteria": {
      "has_stick": "2024-08-28 16:25:00 -0400"
    },
    "done": true
  },
  "minecraft:recipes/tools/wooden_pickaxe": {
    "criteria": {
      "has_stick": "2024-08-28 16:25:00 -0400"
    },
    "done": true
  },
  "minecraft:recipes/tools/wooden_axe": {
    "criteria": {
      "has_stick": "2024-08-28 16:25:00 -0400"
    },
    "done": true
  },
  "minecraft:recipes/tools/wooden_shovel": {
    "criteria": {
      "has_stick": "2024-08-28 16:25:00 -0400"
    },
    "done": true
  },
  "minecraft:recipes/combat/wooden_sword": {
    "criteria": {
      "has_stick": "2024-08-28 16:25:00 -0400"
    },
    "done": true
  },
  "minecraft:husbandry/root": {
    "criteria": {
      "consumed_item": "2024-10-13 09:27:49 -0400"
    },
    "done": true
  },
  "minecraft:story/root": {
    "criteria": {
      "crafting_table": "2024-10-19 16:11:48 -0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_blue_bed": {
    "criteria": {
      "has_light_blue_wool": "2024-10-19 16:12:53 -0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_blue_banner": {
    "criteria": {
      "has_light_blue_wool": "2024-10-19 16:12:53 -0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_blue_carpet": {
    "criteria": {
      "has_light_blue_wool": "2024-10-19 16:12:53 -0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/white_carpet": {
    "criteria": {
      "has_white_wool": "2024-10-19 16:13:02 -0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/white_banner": {
    "criteria": {
      "has_white_wool": "2024-10-19 16:13:02 -0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/white_bed": {
    "criteria": {
      "has_white_wool": "2024-10-19 16:13:02 -0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/pink_bed": {
    "criteria": {
      "has_pink_wool": "2024-10-19 16:13:06 -0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/pink_carpet": {
    "criteria": {
      "has_pink_wool": "2024-10-19 16:13:06 -0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/pink_banner": {
    "criteria": {
      "has_pink_wool": "2024-10-19 16:13:06 -0400"
    },
    "done": true
  },
  "minecraft:recipes/misc/magenta_dye_from_blue_red_pink": {
    "criteria": {
      "has_pink_dye": "2024-10-19 16:13:38 -0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/pink_candle": {
    "criteria": {
      "has_pink_dye": "2024-10-19 16:13:38 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dye_pink_wool": {
    "criteria": {
      "has_needed_dye": "2024-10-19 16:13:38 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dye_pink_bed": {
    "criteria": {
      "has_needed_dye": "2024-10-19 16:13:38 -0400"
    },
    "done": true
  },
  "minecraft:recipes/misc/magenta_dye_from_purple_and_pink": {
    "criteria": {
      "has_pink_dye": "2024-10-19 16:13:38 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dye_pink_carpet": {
    "criteria": {
      "has_needed_dye": "2024-10-19 16:13:38 -0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/pink_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_pink_dye": "2024-10-19 16:13:38 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/emerald_block": {
    "criteria": {
      "has_emerald": "2024-10-19 16:16:51 -0400"
    },
    "done": true
  },
  "minecraft:adventure/trade": {
    "criteria": {
      "traded": "2024-10-19 16:16:53 -0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/fletching_table": {
    "criteria": {
      "has_flint": "2024-10-19 16:18:20 -0400"
    },
    "done": true
  },
  "minecraft:recipes/combat/arrow": {
    "criteria": {
      "has_flint": "2024-10-19 16:18:20 -0400"
    },
    "done": true
  },
  "minecraft:recipes/tools/flint_and_steel": {
    "criteria": {
      "has_flint": "2024-10-19 16:18:20 -0400"
    },
    "done": true
  },
  "minecraft:recipes/redstone/repeater": {
    "criteria": {
      "has_redstone_torch": "2024-11-01 15:21:32 -0400"
    },
    "done": true
  },
  "management_wanted:fnaf_1_animatronic_kills_you": {
    "criteria": {
      "fnaf_1_animatronic_kills_you_0": "2024-11-01 16:10:25 -0400"
    },
    "done": true
  },
  "management_wanted:mark_mode_die": {
    "criteria": {
      "mark_mode_die_0": "2024-11-01 16:36:44 -0400"
    },
    "done": true
  },
  "minecraft:recipes/redstone/redstone": {
    "criteria": {
      "has_redstone_block": "2024-11-01 17:38:32 -0400"
    },
    "done": true
  },
  "sp:recipes/redstone/flashlight_module": {
    "criteria": {
      "has_redstone": "2024-11-01 19:21:58 -0400"
    },
    "done": true
  },
  "sp:recipes/redstone/redstone_module": {
    "criteria": {
      "has_redstone": "2024-11-01 19:21:58 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cut_copper_slab_from_cut_copper_stonecutting": {
    "criteria": {
      "has_cut_copper": "2024-11-01 19:29:57 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/waxed_cut_copper_from_honeycomb": {
    "criteria": {
      "has_cut_copper": "2024-11-01 19:29:57 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cut_copper_slab": {
    "criteria": {
      "has_cut_copper": "2024-11-01 19:29:57 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cut_copper_stairs": {
    "criteria": {
      "has_cut_copper": "2024-11-01 19:29:57 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cut_copper_stairs_from_cut_copper_stonecutting": {
    "criteria": {
      "has_cut_copper": "2024-11-01 19:29:57 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cut_copper_stairs_from_copper_block_stonecutting": {
    "criteria": {
      "has_copper_block": "2024-11-01 19:36:59 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cut_copper": {
    "criteria": {
      "has_copper_block": "2024-11-01 19:36:59 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cut_copper_from_copper_block_stonecutting": {
    "criteria": {
      "has_copper_block": "2024-11-01 19:36:59 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/waxed_copper_block_from_honeycomb": {
    "criteria": {
      "has_copper_block": "2024-11-01 19:36:59 -0400"
    },
    "done": true
  },
  "minecraft:recipes/misc/copper_ingot": {
    "criteria": {
      "has_copper_block": "2024-11-01 19:36:59 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cut_copper_slab_from_copper_block_stonecutting": {
    "criteria": {
      "has_copper_block": "2024-11-01 19:36:59 -0400"
    },
    "done": true
  },
  "management_wanted:fnaf_3_animatronic_kills_you": {
    "criteria": {
      "fnaf_3_animatronic_kills_you_0": "2024-11-01 19:49:53 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/oxidized_cut_copper_stairs": {
    "criteria": {
      "has_oxidized_cut_copper": "2024-11-01 20:08:55 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/oxidized_cut_copper_stairs_from_oxidized_cut_copper_stonecutting": {
    "criteria": {
      "has_oxidized_cut_copper": "2024-11-01 20:08:55 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/oxidized_cut_copper_slab": {
    "criteria": {
      "has_oxidized_cut_copper": "2024-11-01 20:08:55 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/oxidized_cut_copper_slab_from_oxidized_cut_copper_stonecutting": {
    "criteria": {
      "has_oxidized_cut_copper": "2024-11-01 20:08:55 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/waxed_oxidized_cut_copper_from_honeycomb": {
    "criteria": {
      "has_oxidized_cut_copper": "2024-11-01 20:08:55 -0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/brick_wall": {
    "criteria": {
      "has_bricks": "2024-11-01 22:20:51 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/brick_stairs": {
    "criteria": {
      "has_bricks": "2024-11-01 22:20:51 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/brick_slab_from_bricks_stonecutting": {
    "criteria": {
      "has_bricks": "2024-11-01 22:20:51 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/brick_stairs_from_bricks_stonecutting": {
    "criteria": {
      "has_bricks": "2024-11-01 22:20:51 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/brick_slab": {
    "criteria": {
      "has_bricks": "2024-11-01 22:20:51 -0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/brick_wall_from_bricks_stonecutting": {
    "criteria": {
      "has_bricks": "2024-11-01 22:20:51 -0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/blast_furnace": {
    "criteria": {
      "has_smooth_stone": "2024-11-02 23:41:13 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_stone_slab": {
    "criteria": {
      "has_smooth_stone": "2024-11-02 23:41:13 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_stone_slab_from_smooth_stone_stonecutting": {
    "criteria": {
      "has_smooth_stone": "2024-11-02 23:41:13 -0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/stone_brick_wall": {
    "criteria": {
      "has_stone_bricks": "2024-11-02 23:41:27 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cracked_stone_bricks": {
    "criteria": {
      "has_stone_bricks": "2024-11-02 23:41:27 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_stairs_from_stone_bricks_stonecutting": {
    "criteria": {
      "has_stone_bricks": "2024-11-02 23:41:27 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_stairs": {
    "criteria": {
      "has_stone_bricks": "2024-11-02 23:41:27 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_stone_bricks": {
    "criteria": {
      "has_tag": "2024-11-02 23:41:27 -0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/stone_brick_wall_from_stone_bricks_stonecutting": {
    "criteria": {
      "has_stone_bricks": "2024-11-02 23:41:27 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_slab_from_stone_bricks_stonecutting": {
    "criteria": {
      "has_stone_bricks": "2024-11-02 23:41:27 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_slab": {
    "criteria": {
      "has_stone_bricks": "2024-11-02 23:41:27 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_stone_bricks_from_stone_bricks_stonecutting": {
    "criteria": {
      "has_stone_bricks": "2024-11-02 23:41:27 -0400"
    },
    "done": true
  },
  "DataVersion": 3465
}